<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d8e7f7842e3350420e8ea0c1d6cbb5e">
  <dict>
    <!--2024-05-31 14:55:31.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:55:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
